{% import "bootstrap/utils.html" as utils %}
{% import "bootstrap/wtf.html" as wtf %}
{% from "_formhelpers.html" import render_field %}
<!DOCTYPE html>
<html dir="ltr" lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <!-- Tell the browser to be responsive to screen width -->
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="URHDIPTV DASHBOARD">
    <meta name="robots" content="noindex,nofollow">
    {% if title %}<title>URHDIPTV.COM - {{ title }}</title>{% else %}<title>URHDIPTV.COM</title>{% endif %}
    <link rel="canonical" href="https://www.urhdiptv.com" />
    <!-- Favicon icon -->
    <link rel="icon" type="image/png" sizes="16x16" href="/static/favicon.ico">
    <!-- Custom CSS -->
    <link href="/static/dash/css/style.min.css" rel="stylesheet">
    <link href="/static/dash/css/main.css" rel="stylesheet">

    
</head>
<body>
    <style>body{margin-top:20px;
background-color: #f7f7fc;
}

.timeline {
    list-style-type: none;
    position: relative
}

.timeline:before {
    background: #dee2e6;
    left: 9px;
    width: 2px;
    height: 100%
}

.timeline-item:before,
.timeline:before {
    content: " ";
    display: inline-block;
    position: absolute;
    z-index: 1
}

.timeline-item:before {
    background: #fff;
    border-radius: 50%;
    border: 3px solid #3b7ddd;
    left: 0;
    width: 20px;
    height: 20px
}
.card {
    margin-bottom: 24px;
    box-shadow: 0 0 0.875rem 0 rgba(33,37,41,.05);
}
.card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: initial;
    border: 0 solid transparent;
    border-radius: .25rem;
}
.card-body {
    flex: 1 1 auto;
    padding: 1.25rem;
}
.card-header:first-child {
    border-radius: .25rem .25rem 0 0;
}
.card-header {
    border-bottom-width: 1px;
}
.pb-0 {
    padding-bottom: 0!important;
}
.card-header {
    padding: 1rem 1.25rem;
    margin-bottom: 0;
    background-color: #fff;
    border-bottom: 0 solid transparent;
}</style>
    <div class="container">
        <div class="container-fluid p-0">
            <h1 class="h3 mb-3">Clients</h1>
            <div class="row">
                <div class="col-xl-8">
                    <div class="card">
                        <div class="card-header pb-0">
                            <div class="card-actions float-right">
                                <div class="dropdown show">
                                    <a href="#" data-toggle="dropdown" data-display="static">
                                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-more-horizontal align-middle"><circle cx="12" cy="12" r="1"></circle><circle cx="19" cy="12" r="1"></circle><circle cx="5" cy="12" r="1"></circle></svg>
                                    </a>
    
                                    <div class="dropdown-menu dropdown-menu-right">
                                        <a class="dropdown-item" href="#">Action</a>
                                        <a class="dropdown-item" href="#">Another action</a>
                                        <a class="dropdown-item" href="#">Something else here</a>
                                    </div>
                                </div>
                            </div>
                            <h5 class="card-title mb-0">Clients</h5>
                        </div>
                        <div class="card-body">
                            <table class="table table-striped" style="width:100%">
                                <thead>
                                    <tr>
                                        <th>#</th>
                                        <th>Name</th>
                                        <th>Company</th>
                                        <th>Email</th>
                                        <th>Status</th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <tr>
                                        <td><img src="https://bootdey.com/img/Content/avatar/avatar1.png" width="32" height="32" class="rounded-circle my-n1" alt="Avatar"></td>
                                        <td>Garrett Winters</td>
                                        <td>Good Guys</td>
                                        <td>garrett@winters.com</td>
                                        <td><span class="badge bg-success">Active</span></td>
                                    </tr>
                                    <tr>
                                        <td><img src="https://bootdey.com/img/Content/avatar/avatar1.png" width="32" height="32" class="rounded-circle my-n1" alt="Avatar"></td>
                                        <td>Ashton Cox</td>
                                        <td>Levitz Furniture</td>
                                        <td>ashton@cox.com</td>
                                        <td><span class="badge bg-success">Active</span></td>
                                    </tr>
                                    <tr>
                                        <td><img src="https://bootdey.com/img/Content/avatar/avatar1.png" width="32" height="32" class="rounded-circle my-n1" alt="Avatar"></td>
                                        <td>Sonya Frost</td>
                                        <td>Child World</td>
                                        <td>sonya@frost.com</td>
                                        <td><span class="badge bg-danger">Deleted</span></td>
                                    </tr>
                                    <tr>
                                        <td><img src="https://bootdey.com/img/Content/avatar/avatar1.png" width="32" height="32" class="rounded-circle my-n1" alt="Avatar"></td>
                                        <td>Jena Gaines</td>
                                        <td>Helping Hand</td>
                                        <td>jena@gaines.com</td>
                                        <td><span class="badge bg-warning">Inactive</span></td>
                                    </tr>
                                    <tr>
                                        <td><img src="https://bootdey.com/img/Content/avatar/avatar2.png" width="32" height="32" class="rounded-circle my-n1" alt="Avatar"></td>
                                        <td>Charde Marshall</td>
                                        <td>Price Savers</td>
                                        <td>charde@marshall.com</td>
                                        <td><span class="badge bg-success">Active</span></td>
                                    </tr>
                                    <tr>
                                        <td><img src="https://bootdey.com/img/Content/avatar/avatar2.png" width="32" height="32" class="rounded-circle my-n1" alt="Avatar"></td>
                                        <td>Haley Kennedy</td>
                                        <td>Helping Hand</td>
                                        <td>haley@kennedy.com</td>
                                        <td><span class="badge bg-danger">Deleted</span></td>
                                    </tr>
                                    <tr>
                                        <td><img src="https://bootdey.com/img/Content/avatar/avatar2.png" width="32" height="32" class="rounded-circle my-n1" alt="Avatar"></td>
                                        <td>Tatyana Fitzpatrick</td>
                                        <td>Good Guys</td>
                                        <td>tatyana@fitzpatrick.com</td>
                                        <td><span class="badge bg-success">Active</span></td>
                                    </tr>
                                    <tr>
                                        <td><img src="https://bootdey.com/img/Content/avatar/avatar3.png" width="32" height="32" class="rounded-circle my-n1" alt="Avatar"></td>
                                        <td>Michael Silva</td>
                                        <td>Red Robin Stores</td>
                                        <td>michael@silva.com</td>
                                        <td><span class="badge bg-success">Active</span></td>
                                    </tr>
                                    <tr>
                                        <td><img src="https://bootdey.com/img/Content/avatar/avatar3.png" width="32" height="32" class="rounded-circle my-n1" alt="Avatar"></td>
                                        <td>Angelica Ramos</td>
                                        <td>The Wiz</td>
                                        <td>angelica@ramos.com</td>
                                        <td><span class="badge bg-success">Active</span></td>
                                    </tr>
                                    <tr>
                                        <td><img src="https://bootdey.com/img/Content/avatar/avatar4.png" width="32" height="32" class="rounded-circle my-n1" alt="Avatar"></td>
                                        <td>Jennifer Chang</td>
                                        <td>Helping Hand</td>
                                        <td>jennifer@chang.com</td>
                                        <td><span class="badge bg-warning">Inactive</span></td>
                                    </tr>
                                    <tr>
                                        <td><img src="https://bootdey.com/img/Content/avatar/avatar4.png" width="32" height="32" class="rounded-circle my-n1" alt="Avatar"></td>
                                        <td>Brenden Wagner</td>
                                        <td>The Wiz</td>
                                        <td>brenden@wagner.com</td>
                                        <td><span class="badge bg-warning">Inactive</span></td>
                                    </tr>
                                    <tr>
                                        <td><img src="https://bootdey.com/img/Content/avatar/avatar4.png" width="32" height="32" class="rounded-circle my-n1" alt="Avatar"></td>
                                        <td>Fiona Green</td>
                                        <td>The Sample</td>
                                        <td>fiona@green.com</td>
                                        <td><span class="badge bg-warning">Inactive</span></td>
                                    </tr>
                                    <tr>
                                        <td><img src="https://bootdey.com/img/Content/avatar/avatar5.png" width="32" height="32" class="rounded-circle my-n1" alt="Avatar"></td>
                                        <td>Prescott Bartlett</td>
                                        <td>The Sample</td>
                                        <td>prescott@bartlett.com</td>
                                        <td><span class="badge bg-success">Active</span></td>
                                    </tr>
                                    <tr>
                                        <td><img src="https://bootdey.com/img/Content/avatar/avatar5.png" width="32" height="32" class="rounded-circle my-n1" alt="Avatar"></td>
                                        <td>Gavin Cortez</td>
                                        <td>Red Robin Stores</td>
                                        <td>gavin@cortez.com</td>
                                        <td><span class="badge bg-success">Active</span></td>
                                    </tr>
                                    <tr>
                                        <td><img src="https://bootdey.com/img/Content/avatar/avatar5.png" width="32" height="32" class="rounded-circle my-n1" alt="Avatar"></td>
                                        <td>Howard Hatfield</td>
                                        <td>Price Savers</td>
                                        <td>howard@hatfield.com</td>
                                        <td><span class="badge bg-warning">Inactive</span></td>
                                    </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
    
                <div class="col-xl-4">
                    <div class="card">
                        <div class="card-header">
                            <div class="card-actions float-right">
                                <div class="dropdown show">
                                    <a href="#" data-toggle="dropdown" data-display="static">
                                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-more-horizontal align-middle"><circle cx="12" cy="12" r="1"></circle><circle cx="19" cy="12" r="1"></circle><circle cx="5" cy="12" r="1"></circle></svg>
                                    </a>
    
                                    <div class="dropdown-menu dropdown-menu-right">
                                        <a class="dropdown-item" href="#">Action</a>
                                        <a class="dropdown-item" href="#">Another action</a>
                                        <a class="dropdown-item" href="#">Something else here</a>
                                    </div>
                                </div>
                            </div>
                            <h5 class="card-title mb-0">Angelica Ramos</h5>
                        </div>
                        <div class="card-body">
                            <div class="row g-0">
                                <div class="col-sm-3 col-xl-12 col-xxl-3 text-center">
                                    <img src="https://bootdey.com/img/Content/avatar/avatar3.png" width="64" height="64" class="rounded-circle mt-2" alt="Angelica Ramos">
                                </div>
                                <div class="col-sm-9 col-xl-12 col-xxl-9">
                                    <strong>About me</strong>
                                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore
                                        magna aliqua.</p>
                                </div>
                            </div>
    
                            <table class="table table-sm mt-2 mb-4">
                                <tbody>
                                    <tr>
                                        <th>Name</th>
                                        <td>Angelica Ramos</td>
                                    </tr>
                                    <tr>
                                        <th>Company</th>
                                        <td>The Wiz</td>
                                    </tr>
                                    <tr>
                                        <th>Email</th>
                                        <td>angelica@ramos.com</td>
                                    </tr>
                                    <tr>
                                        <th>Phone</th>
                                        <td>+1234123123123</td>
                                    </tr>
                                    <tr>
                                        <th>Status</th>
                                        <td><span class="badge bg-success">Active</span></td>
                                    </tr>
                                </tbody>
                            </table>
    
                            <strong>Activity</strong>
    
                            <ul class="timeline mt-2 mb-0">
                                <li class="timeline-item">
                                    <strong>Signed out</strong>
                                    <span class="float-right text-muted text-sm">30m ago</span>
                                    <p>Nam pretium turpis et arcu. Duis arcu tortor, suscipit...</p>
                                </li>
                                <li class="timeline-item">
                                    <strong>Created invoice #1204</strong>
                                    <span class="float-right text-muted text-sm">2h ago</span>
                                    <p>Sed aliquam ultrices mauris. Integer ante arcu...</p>
                                </li>
                                <li class="timeline-item">
                                    <strong>Discarded invoice #1147</strong>
                                    <span class="float-right text-muted text-sm">3h ago</span>
                                    <p>Nam pretium turpis et arcu. Duis arcu tortor, suscipit...</p>
                                </li>
                                <li class="timeline-item">
                                    <strong>Signed in</strong>
                                    <span class="float-right text-muted text-sm">3h ago</span>
                                    <p>Curabitur ligula sapien, tincidunt non, euismod vitae...</p>
                                </li>
                                <li class="timeline-item">
                                    <strong>Signed up</strong>
                                    <span class="float-right text-muted text-sm">2d ago</span>
                                    <p>Sed aliquam ultrices mauris. Integer ante arcu...</p>
                                </li>
                            </ul>
    
                        </div>
                    </div>
                </div>
            </div>
    
        </div>
    </div>
</body>
</html>
<script src="/static/dash/js/jquery.min.js"></script>
<script src="/static/dash/js/popper.min.js"></script>
<script src="/static/dash/js/bootstrap.min.js"></script>
<script src="/static/dash/js/app-style-switcher.js"></script>
<script src="/static/dash/js/waves.js"></script>
<script src="/static/dash/js/sidebarmenu.js"></script>
<script src="/static/dash/js/custom.js"></script>
<script src="/static/dash/js/jquery.dataTables.min.js"></script>
<script src="/static/dash/js/chartist.min.js"></script>
<script src="/static/dash/js/chartist-plugin-tooltip.min.js"></script>
<script src="/static/dash/js/dashboard1.js"></script>
</body>
</div>

</div>
</html>